using ScLibCommon.Extension;
using ScLibSoft;
using System;
using System.Diagnostics;
using System.Windows;
using System.Threading;

namespace ScriptTestTools.Common
{  //脚本代码直接使用原生C# 代码，无需编译直接使用
    public class TestScript
    {
        public void Run(dmsoft dm) 
        {    //ToLog()  输出信息到日志
        	dm.Ver().ToLog();//输出大漠版本信息
        	"\r\n".ToLog();//换行
		int i=0;                
		while(i<11)//打印5次时间
		{
			i++;
			DateTime.Now.ToString().ToLog();
			dm.Ver().ToLog();
		}
        }
    }
}